SuSE9 Security Update : liby2util (YOU Patch Number 10892)

Medium Nessus Plugin ID 41087


The remote SuSE 9 host is missing a security-related patch.


GPG signed files were checked by YAST using a method of GPG that was not using correct signature verification methods.

This is tracked by the Mitre CVE ID CVE-2006-0803.


Apply YOU patch number 10892.

See Also

Plugin Details

Severity: Medium

ID: 41087

File Name: suse9_10892.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2012/04/23

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2006/02/27

Reference Information

CVE: CVE-2006-0803